import request from '@/utils/request'

export function findList(data) {
  return request({
    url: '/app/invCode/findList',
    method: 'get',
    params: data
  })
}

export function save(data) {
  return request({
    url: '/app/invCode/save',
    method: 'post',
    data: data
  })
} 

export function deleteByIds(ids) {
  return request({
    url: '/app/invCode/deleteByIds/' + ids,
    method: 'delete'
  })
} 

export function getById(data) {
  return request({
    url: '/app/invCode/getById',
    method: 'get',
    params: data
  })
} 